package com.engine.salary.enums.salaryarchive;

/**
 * @Description: 薪资档案-调薪方式
 * @Author: wangxiangzhong
 * @Date: 2022/4/11 19:46
 */
public enum SalaryArchiveAdjustWayEnum {
    // 单个调薪
    SINGLE(1),
    // 导入调薪
    IMPORT(2),
    // 批量调薪
    BATCH(3);

    private Integer value;

    SalaryArchiveAdjustWayEnum(int value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
